import React from 'react';
import "./style.css";

function Button(_ref) {
  var text = _ref.text,
      onClick = _ref.onClick;
  return /*#__PURE__*/React.createElement("button", {
    className: "submit-btn",
    onClick: onClick
  }, text);
}

export default Button;